Bug 22094 - Unable to make IDE Seagate Hornet Tape Drive work
Summary: Unable to make IDE Seagate Hornet Tape Drive work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: MAKEDEV (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-12 02:29 UTC by Carle C Cote
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-12 02:30:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carle C Cote 2000-12-12 02:29:59 UTC
I have a 6.2 box that I am unable to make a IDE Seagate 10-20 Tape Drive 
work in.Almost like it is not detected.Did the same with a TR 4 4-8 Gig.
unit and received similar condition.

Does 6.2 Support IDe Tape Devices.

If so where would i get info.

Thank-You

Comment 1 Nalin Dahyabhai 2001-01-16 03:30:36 UTC
Please check the hardware compatibility list at
http://www.redhat.com/support/hardware/.


Note You need to log in before you can comment on or make changes to this bug.